Merre van? - Európa4 990 FtTársasjáték Merre van? - Európa: Rakd össze Európa térképét a földrajzi koordináták alapján A Merre van? - Európa társasjáték egy nem hagyományos t...gémklub, gaming és szórakozás, társasjátékokalza.huHasonlók, mint Merre van? - Európa
Goobay utazóadapter Európa (Type F) csatlakozóról Dél-Afrika (Type M) aljzathoz, fekete4 490 FtFeszültség: 250V (AC) - kompatibilis modellek: Európai Typ F csatlakozók, Dél-Afrika Typ M aljzatok, EU országaiból származó eszközök (pl, Franciao...goobay, hálózati töltő-adapter-tápegység-kábelakkuk.huHasonlók, mint Goobay utazóadapter Európa (Type F) csatlakozóról Dél-Afrika (Type M) aljzathoz, fekete
Ticket to Ride - Európa14 690 FtTársasjáték Ticket to Ride - Európa:gémklub, gaming és szórakozás, társasjátékokalza.huHasonlók, mint Ticket to Ride - Európa
Goobay utazóadapter Európa (Type F) UK (Type G) fekete1 890 FtFeszültség: 250V (AC) - kompatibilis modellek: Németország, Franciaország, Lengyelország, Hollandia, Ausztria, Svédország, Svájc, Spanyolország has...goobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay utazóadapter Európa (Type F) UK (Type G) fekete
Helyettesítő hálózati USB töltőkábel Hatteker RFC-588, RFC-5983 690 Ft- Méret: 1.5m - kompatibilis modellek: Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568 - kompatibilis típusok: Férfi pro...meron, számítógép, notebook töltőakkuk.huHasonlók, mint Helyettesítő hálózati USB töltőkábel Hatteker RFC-588, RFC-598
Goobay utazó adapter Európa (Type F) USA/Japan (Type B) fehér1 790 FtFeszültség: 125V (AC) - kompatibilis modellek: Németország, Franciaország, Lengyelország, Hollandia, Ausztria, Svédország, Svájc, Spanyolország, El...goobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay utazó adapter Európa (Type F) USA/Japan (Type B) fehér
Merida31 990 FtGyártó: HechtModell: MeridaLeírás: A Hecht MERIDA egy praktikus nagy faszenes grill csuklós fedéllel. Az elegáns dizájnú gömbgrill tökéletes válasz...hecht, grillsütő, barbecuearukereso.huHasonlók, mint Merida
Blackberry Storm 9500 Nokia N85 töltő (nem eredeti) micro USB 5V 1A európai csatlakozó3 490 FtFeszültség: 5V - Típus: LiPo - kompatibilis modellek: 6500 7900 8600 Luna 8800 Arte Curve 8900 E75 N85 N97 N97 Mini Storm 9500, Blackberry Storm 95...accucell, usb-töltő-adapter-kábel (autós és hálózati)akkuk.huHasonlók, mint Blackberry Storm 9500 Nokia N85 töltő (nem eredeti) micro USB 5V 1A európai csatlakozó
APC Power Saving Back-UPS Pro 1500, európai dugalj179 990 FtSzünetmentes tápegység APC Power Saving Back-UPS Pro 1500, európai dugalj: Az APC Power Saving Back UPS Pro 1500 szünetmentes tápegység közepesen n...apc, pc és laptop, kiegészítők, pc-hez, szünetmentes tápegységekalza.huHasonlók, mint APC Power Saving Back-UPS Pro 1500, európai dugalj
Cilio 343366 MERIA15 790 FtFrench press Cilio 343366 MERIA: Szereted a rendes teát vagy fekete kávét? Ebben az esetben a minőségi Cilio french press nagyszerű választás lehet...cilio, háztartási kisgép, kávéfőzők, french pressalza.huHasonlók, mint Cilio 343366 MERIA
Goobay utazóadapter USA/Japán (B) Európa (E/F) fehér1 690 FtFeszültség: 250V (AC) - kompatibilis modellek: Okostelefon-töltok, Laptop-töltok, Akkumulátortöltok, Kis elektromos készülékekgoobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay utazóadapter USA/Japán (B) Európa (E/F) fehér
Goobay utazóadapter világ Európa fekete Type A, B, G, I, J, L aljzat Type E/F 13A 3250W2 090 FtFeszültség: 250V (AC) - Méret: 65 x 51 x 51 mm - kompatibilis modellek: Egyesült Királyság, Svájc, Olaszország, Egyesült Államok, Japán, Ausztrália...goobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay utazóadapter világ Európa fekete Type A, B, G, I, J, L aljzat Type E/F 13A 3250W
Goobay utazóadapter USA/Japan (Type B) Európa (Type E/F) fekete1 890 FtFeszültség: 250V (AC) - kompatibilis modellek: USA, Kanada, Mexikó, Costa Rica, Jamaica, Németország, Franciaország, Lengyelország, Hollandia, Ausz...goobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay utazóadapter USA/Japan (Type B) Európa (Type E/F) fekete
Skross országadapter Európa USA 2- és 3-pólusú földelt és nem földelt 100V1500W/250V3750W7 390 FtFeszültség: 100 - 250V (AC) - Teljesítmény: 15A - Méret: 72mm x 60mm x 53mm - kompatibilis modellek: Laptop, Hajszárító, Telefon tölto, Elektromos ...skross, számítógép, notebook töltőakkuk.huHasonlók, mint Skross országadapter Európa USA 2- és 3-pólusú földelt és nem földelt 100V1500W/250V3750W
Helyettesítő plc vezérlő elem Mitsubishi CR1 LS14500-MER 2700mAh 9.72Wh 3.6V3 990 FtFeszültség: 3.6V - Teljesítmény: 2700mAh/9.72Wh - Típus: Li-SOCl2 - Méret: 51 x 16.3 x 14.6mm - kompatibilis modellek: Mitsubishi CR1, Mitsubishi C...powery, új termékekakkuk.huHasonlók, mint Helyettesítő plc vezérlő elem Mitsubishi CR1 LS14500-MER 2700mAh 9.72Wh 3.6V
Eredeti Welch Allyn tápegység 503-0148-01 VSM 300 53-as sorozat (Európa)128 590 Ft- kompatibilis modellek: Vital Signs Monitor 300, 53-as sorozatwelch allyn, új termékekakkuk.huHasonlók, mint Eredeti Welch Allyn tápegység 503-0148-01 VSM 300 53-as sorozat (Európa)
Helyettesítő akku e-bike-vision Merida E-SPRESSO 36V 720Wh 20000mAh Li-ion335 290 FtFeszültség: 36V - Teljesítmény: 20000mAh/720Wh - Típus: Li-ion - Méret: 309mm x 131.3mm x 88.2mm - kompatibilis modellek: Merida E-SPRESSO, Bosch P...e-bike-vision, új termékekakkuk.huHasonlók, mint Helyettesítő akku e-bike-vision Merida E-SPRESSO 36V 720Wh 20000mAh Li-ion
Goobay UK-Európa utazóadapter fehér G->E/F1 690 FtFeszültség: 250V (AC) - Méret: 47mm x 50mm x 51mm - kompatibilis modellek: Laptop, Okostelefon tölto, Játékkonzol, Hajszárító, Borotva, töltogoobay, számítógép, notebook töltőakkuk.huHasonlók, mint Goobay UK-Európa utazóadapter fehér G->E/F
Skross világ-Európa utazóadapter 2- és 3-pólusú földelt és nem földelt - Kiárusítás3 090 FtFeszültség: 100 - 250V (AC) - Teljesítmény: 16A - Méret: 58mm x 58mm x 45mm - kompatibilis modellek: Laptop, Játékkonzol, Hajszárító, Borotvaskross, hálózati töltő-adapter-tápegység-kábelakkuk.huHasonlók, mint Skross világ-Európa utazóadapter 2- és 3-pólusú földelt és nem földelt - Kiárusítás
Utazó töltő Nokia 2, 0mm dugó 110-240V európai csatlakozó tablet kompatibilis3 390 FtFeszültség: 24V - Típus: LiPo - kompatibilis modellek: 1200 1208 1650 2630 2760 3109 3110 3250 3600 Slide 5200 5220 Xpress 5300 5310 Xpress 5500 56...accucell, új termékekakkuk.huHasonlók, mint Utazó töltő Nokia 2, 0mm dugó 110-240V európai csatlakozó tablet kompatibilis
Goobay utazóadapter Európa (Type F) USA/Japán (Type B) fekete2 990 FtFeszültség: 250V (AC) - kompatibilis modellek: okostelefon töltok, laptop töltok, borotvák, elektromos fogkefék, okostelefon-tölto, laptop-tölto, b...goobay, hálózati töltő-adapter-tápegység-kábelakkuk.huHasonlók, mint Goobay utazóadapter Európa (Type F) USA/Japán (Type B) fekete
21 - Tudod vagy mered?5 490 FtTársasjáték 21 - Tudod vagy mered?: Kombináld a blackjacket egy kvízjátékkal a 21 - Tudod vagy mered? társasjátékbanA 21 - Tudod vagy mered? társas...gémklub, gaming és szórakozás, társasjátékokalza.huHasonlók, mint 21 - Tudod vagy mered?
Skross világ-Európa utazóadapter 2- és 3-pólusú földelt és nem földelt - Kiárusítás3 090 FtFeszültség: 100 - 250V (AC) - Teljesítmény: 16A - Méret: 58mm x 58mm x 45mm - kompatibilis modellek: Laptop, Játékkonzol, Hajszárító, Borotvaskross, számítógép, notebook töltőakkuk.huHasonlók, mint Skross világ-Európa utazóadapter 2- és 3-pólusú földelt és nem földelt - Kiárusítás
Skross országadapter Európa USA 2- és 3-pólusú földelt és nem földelt 100V1500W/250V3750W7 390 FtFeszültség: 100 - 250V (AC) - Teljesítmény: 15A - Méret: 72mm x 60mm x 53mm - kompatibilis modellek: Laptop, Hajszárító, Telefon tölto, Elektromos ...skross, hálózati töltő-adapter-tápegység-kábelakkuk.huHasonlók, mint Skross országadapter Európa USA 2- és 3-pólusú földelt és nem földelt 100V1500W/250V3750W
Utazó töltő Nokia 100-240V 2, 0mm európai dugó mobiltelefon3 490 FtFeszültség: 100V - Típus: LiPo - Méret: 71mm x 60mm x 23mm - kompatibilis modellek: 1200 1208 1650 1661 2323 Classic 2630 2700 Classic 2730 Classic...accucell, mobiltelefon, okostelefon, pda akkuakkuk.huHasonlók, mint Utazó töltő Nokia 100-240V 2, 0mm európai dugó mobiltelefon
Skross utazóadapter Európa Svájc Olaszország Brazília földelt és nem földelt 10A 100-250V 2500W4 890 FtFeszültség: 100 - 250V (AC) - Méret: 50mm x 83mm - kompatibilis modellek: okostelefon, tablet, powerbank, kamera, okosóra, e-könyvolvasó, laptop, h...skross, hálózati töltő-adapter-tápegység-kábelakkuk.huHasonlók, mint Skross utazóadapter Európa Svájc Olaszország Brazília földelt és nem földelt 10A 100-250V 2500W
Skross országadapter Európa - UK 2- és 3-pólusú földelt és föld nélküli eszközökhöz4 790 FtFeszültség: 100 - 250V (AC) - kompatibilis modellek: Laptop, Játékkonzol, Hajszárító, Borotvaskross, számítógép, notebook töltőakkuk.huHasonlók, mint Skross országadapter Európa - UK 2- és 3-pólusú földelt és föld nélküli eszközökhöz